@import '../../../styles.scss';

.image-dialog-wrapper {
    background: $transparent;
    height: 100%;
    left: 0;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 9;

    .image-dialog {
        border-radius: 3px;
        height: 90%;
        margin: 0 auto;
        position: relative;
        top: 5%;
        width: 70%;

        .image { 
            display: inline;
            img {
                border: 1px solid $grey;
                height: 100%;
                margin-right: 10px;
                width: 90%;
            }
        }

        .close-dialog {
            color: white;
            cursor: pointer;
            display: inline;
            font-size: 2em;
            vertical-align: top;
        }
    }
}